.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

.screen-reader-text {
  display: none;
}

.hide {
  display: none;
}

html {
  box-sizing: border-box;
}
nav {position: relative !important; z-index: 9999 !important;}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  position: relative;
  background-color: #EEEEEE;
  /*	
	@media screen and (max-width: 480px) {
		background-color: #000000;
	}

	@media screen and (max-width: 767px) {
		background-color: #4455dd;
	}

	@media screen and (max-width: 991px) {
		background-color: #22ccdd;
	}

	@media screen and (max-width: 1200px) {
		background-color: #447700;
	}
	*/
  font-family: 'Lato', sans-serif;
  font-size: 12pt;
  color: #2e2e2e;
  -webkit-font-smoothing: subpixel-antialiased;
}

body.page, body.archive, body.single {
  background-image: url("img/content-page-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

@media screen and (max-width: 767px) {
  body.page, body.archive, body.single {
    background-color: white;
    background-image: none;
  }
}

body.home {
  background-color: #EEEEEE;
  background-image: none;
}

@media screen and (max-width: 767px) {
  body {
    background-color: white;
    background-image: none;
  }
}

.wrapper {
  position: relative;
  z-index: 20;
  /* Make sure this is higher than #menu */
}

img {
  border: 0px;
}

.mobile_panel {
  background-color: #004720;
  background-image: url("img/mmenubg.png");
  background-repeat: repeat-y;
  background-position: left top;
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 260px;
  padding: 15px 25px;
  margin: 0;
  height: 100%;
  list-style: none;
  z-index: 10;
  /* Make sure the z-index is lower than the #page */
}

.mobile_panel .close_menu {
  color: white;
  opacity: 0.5;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
}

.mobile_panel .close_menu i {
  margin-right: 10px;
}

.mobile_panel .close_menu:hover {
  cursor: pointer;
}

.mobile_panel .mobilemenu-phone, .mobile_panel .mobilemenu-email {
  color: white;
  display: block;
  font-size: 14pt;
}

.mobile_panel .mobilemenu-phone i, .mobile_panel .mobilemenu-email i {
  margin-right: 5px;
  color: #fff766;
}

.mobile_panel .mobilemenu-phone {
  margin-bottom: 10px;
}

.mobile_panel .mobilemenu-email {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 3px solid #004720;
}

.mobile_panel #mobile-menu {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.mobile_panel #mobile-menu li {
  margin-bottom: 10px;
}

.mobile_panel #mobile-menu li a {
  display: block;
  padding: 10px;
  color: white;
  background-color: #029644;
  border: 1px solid #004720;
  font-size: 12pt;
}

.mobile_panel #mobile-menu li .sub-menu {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

.mobile_panel #mobile-menu li .sub-menu li {
  margin-bottom: 0px;
}

.mobile_panel #mobile-menu li .sub-menu li a {
  background-color: #01642d;
  border-color: #004720;
  border-top: 0px;
}

.mobile_panel #mobile-menu li .sub-menu li .sub-menu li a {
  display: block;
  padding-left: 30px;
  background-color: #005b29;
}

.mobile_panel .mobile-follow-us {
  font-size: 12pt;
  display: block;
  margin-top: 20px;
  text-align: center;
}

.mobile_panel .mobile-follow-us a {
  display: inline;
  color: white;
}

.mobile_panel .mobile-follow-us span {
  display: inline-block;
  vertical-align: text-bottom;
}

.mobile_panel .mobile-follow-us .fa-twitter-square {
  margin-left: 5px;
  font-size: 26pt;
}

.mobile_panel .mobile-follow-us .fa-facebook-square {
  margin-left: 10px;
  font-size: 26pt;
}

@media screen and (max-width: 991px) {
  .mobile_panel .mobile-follow-us .fa-facebook-square {
    margin-left: 0px;
  }
}

.m_menu {
  padding: 10px;
  text-align: center;
  color: white;
  font-size: 14pt;
}

.m_menu:hover {
  cursor: pointer;
}

header {
  background-color: #08622e;
  background-image: url("img/banner.png");
  background-repeat: no-repeat;
  position: relative;
  z-index: 10;
}

@media screen and (max-width: 767px) {
  header {
    background-position: 10% top;
    background-size: 200%;
  }
}

header #logo {
  float: left;
  text-align: left;
  margin-right: 20px;
}

@media screen and (max-width: 767px) {
  header #logo {
    margin-right: 15px;
  }
}

@media screen and (max-width: 1200px) {
  header #logo img {
    max-width: 100px;
  }
}

@media screen and (max-width: 767px) {
  header #logo {
    text-align: left;
  }
  header #logo img {
    max-width: 70px;
  }
}

.logo-text {
  display: block;
  margin: 20px 0px;
  font-weight: bold;
  color: white;
  text-shadow: 2px 2px #004720;
}

@media screen and (max-width: 991px) {
  .logo-text {
    font-size: 25pt;
  }
}

@media screen and (max-width: 767px) {
  .logo-text {
    margin: 15px 0px;
  }
}

.logo-text .logo-inner1 {
  display: block;
  font-weight: normal;
  font-size: 15pt;
  margin-top: 15px;
}

@media screen and (max-width: 1200px) {
  .logo-text .logo-inner1 {
    margin-top: 5px;
  }
}

@media screen and (max-width: 991px) {
  .logo-text .logo-inner1 {
    font-size: 8pt;
  }
}

@media screen and (max-width: 767px) {
  .logo-text .logo-inner1 {
    font-size: 11pt;
  }
}

.logo-text .logo-inner2 {
  display: block;
  font-weight: normal;
  font-size: 28pt;
}

@media screen and (max-width: 1200px) {
  .logo-text .logo-inner2 {
    font-size: 24pt;
  }
}

@media screen and (max-width: 991px) {
  .logo-text .logo-inner2 {
    font-size: 16pt;
  }
}

@media screen and (max-width: 767px) {
  .logo-text .logo-inner2 {
    font-size: 13pt;
  }
}

.logo-text .logo-inner3 {
  display: block;
  font-weight: normal;
  font-size: 15pt;
  color: #A2C1B0;
  font-style: italic;
}

@media screen and (max-width: 991px) {
  .logo-text .logo-inner3 {
    font-size: 8pt;
  }
}

@media screen and (max-width: 767px) {
  .logo-text .logo-inner3 {
    font-size: 11pt;
  }
}

#header-contacts {
  margin-top: 30px;
  padding: 0px;
}

@media screen and (max-width: 1200px) {
  #header-contacts {
    margin-top: 20px;
  }
}

#header-contacts .contact-methods {
  color: #ffffff;
  line-height: 30pt;
  background-color: #004720;
  border-left: 5px solid #005E2A;
  padding: 20px;
  text-align: center;
}

@media screen and (max-width: 1200px) {
  #header-contacts .contact-methods {
    padding: 10px;
  }
}

#header-contacts .contact-methods a {
  color: #ffffff;
  display: block;
  font-size: 15pt;
  margin-left: 0px;
  text-decoration: none;
  width: 100%;
}

#header-contacts .contact-methods a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 1200px) {
  #header-contacts .contact-methods a {
    font-size: 13pt;
  }
}

#header-contacts .contact-methods .header-email {
  margin-top: 0px;
}

#header-contacts .contact-methods .follow-us {
  font-size: 10pt;
  height: 4em;
}

#header-contacts .contact-methods .follow-us a {
  display: inline;
}

#header-contacts .contact-methods .follow-us span {
  display: inline-block;
  vertical-align: text-bottom;
}

#header-contacts .contact-methods .follow-us .fa-twitter-square {
  margin-left: 5px;
  font-size: 30pt;
}

#header-contacts .contact-methods .follow-us .fa-facebook-square {
  margin-left: 10px;
  font-size: 30pt;
}

#main-nav {
  background-color: #004720;
  border-bottom: 2px solid #01642D;
}

.menu-top-navigation-container ul {
  width: auto;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

.menu-top-navigation-container ul li {
  display: inline-block;
  position: relative;
  border-right: 1px solid #029644;
  margin-left: -3px;
}

.menu-top-navigation-container #main-menu li:last-child {
  border-right: 0px;
}

.menu-top-navigation-container li ul {
  display: none;
}

.menu-top-navigation-container ul li a {
  display: block;
  padding: 1em;
  font-size: 12pt;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .menu-top-navigation-container ul li a {
    font-size: 10pt;
  }
}

@media screen and (max-width: 991px) {
  .menu-top-navigation-container ul li a {
    font-size: 11pt;
    padding: 10px 8px;
    text-transform: none;
  }
}

.menu-top-navigation-container ul li a:hover {
  background-color: #01642D;
}

.menu-top-navigation-container ul li:hover > ul {
  display: block;
  position: absolute;
}

.menu-top-navigation-container li:hover li {
  float: none;
}

.menu-top-navigation-container li:hover a {
  background-color: #01642D;
}

.menu-top-navigation-container li:hover li a:hover {
  background: #01642D;
}

.menu-top-navigation-container ul li ul li {
  border-top: 0;
}

.menu-top-navigation-container ul ul ul {
  left: 100%;
  top: 0;
}

.menu-top-navigation-container ul:before,
.menu-top-navigation-container ul:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.menu-top-navigation-container ul:after {
  clear: both;
}

.menu-top-navigation-container .sub-menu {
  text-align: left;
  margin-left: 2px;
}

.menu-top-navigation-container .sub-menu li {
  display: block;
  position: relative;
  float: left;
  border-right: 0px;
  border-left: 1px solid #029644;
  border-bottom: 1px solid #004720;
  border-top: 1px solid #016e32;
}

.menu-top-navigation-container .sub-menu li a {
  background-color: #015727;
}

.menu-top-navigation-container .sub-menu li .sub-menu li {
  margin-left: -2px;
  margin-top: -1px;
}

.menu-top-navigation-container .sub-menu li .sub-menu li a {
  background-color: #014b22;
}

.menu-top-navigation-container .sub-menu li .sub-menu li a:hover {
  background-color: #01642D;
}

.m_menu {
  background-color: #004720;
  color: white;
  padding: 10px;
  font-size: 12pt;
  text-align: center;
}

#main {
  background-color: #ffffff;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  margin-top: -200px;
  padding-bottom: 30px;
}

@media screen and (max-width: 991px) {
  #main {
    margin-top: 0px;
  }
}

.top-task {
  display: block;
  color: white;
  text-decoration: none;
  font-size: 16pt;
  line-height: 26pt;
  padding: 10px;
  text-align: center;
  background-color: #01642D;
  text-transform: uppercase;
  margin-bottom: 20px;
  border-bottom: 5px solid #004720;
}

.top-task i {
  margin-right: 5px;
}

.top-task:hover {
  background-color: #004720;
  border-bottom-color: #01642D;
  text-decoration: none;
  color: white;
}

@media screen and (max-width: 767px) {
  .top-task {
    font-size: 12pt;
    line-height: 22pt;
  }
}

.bodyText {
  padding: 20px;
}

.bodyText h1 {
  color: #01642D;
  margin: 0px 0px 20px 0px;
  font-weight: normal;
}

@media screen and (max-width: 991px) {
  .bodyText h1 {
    font-size: 16pt;
  }
}

@media screen and (max-width: 767px) {
  .bodyText h1 {
    font-size: 16pt;
  }
}

.bodyText p {
  font-size: 14pt;
  line-height: 24pt;
  color: #2e2e2e;
  margin: 0px 0px 20px 0px;
}

@media screen and (max-width: 991px) {
  .bodyText p {
    font-size: 12pt;
    line-height: 22pt;
  }
}

@media screen and (max-width: 767px) {
  .bodyText p {
    font-size: 12pt;
    line-height: 22pt;
  }
}

.bodyText p a {
  color: #029644;
}

.bodyText p a:hover {
  color: #01642d;
  text-decoration: underline;
}

.bodyText .top-task {
  margin-top: 1.5em;
}

#homepage #hero {
  background-image: url("img/athleticsTrack.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  border-bottom: 3px solid #ACACAC;
}

@media screen and (max-width: 991px) {
  #homepage #hero {
    height: auto;
  }
}

#homepage #Feature_boxes a {
  background-color: #01642D;
  margin: 45px 0px;
  color: #ffffff;
  border: 2px solid #004720;
  display: block;
}

@media screen and (max-width: 991px) {
  #homepage #Feature_boxes a {
    min-height: 250px;
    position: relative;
  }
}

@media screen and (max-width: 767px) {
  #homepage #Feature_boxes a {
    margin: 20px 0px;
    min-height: 0px;
  }
}

#homepage #Feature_boxes a div {
  padding: 0px;
}

#homepage #Feature_boxes a .feature-heading {
  display: block;
  font-size: 15pt;
  margin: 15px 10px 10px 20px;
  text-transform: uppercase;
}

@media screen and (max-width: 991px) {
  #homepage #Feature_boxes a .feature-heading {
    font-size: 13pt;
  }
}

#homepage #Feature_boxes a .feature-summary {
  display: block;
  margin: 0px 10px 10px 20px;
  font-size: 12pt;
  line-height: 20pt;
  min-height: 95px;
}

@media screen and (max-width: 1200px) {
  #homepage #Feature_boxes a .feature-summary {
    font-size: 11pt;
    line-height: 18pt;
  }
}

@media screen and (max-width: 767px) {
  #homepage #Feature_boxes a .feature-summary {
    min-height: 0px;
  }
}

#homepage #Feature_boxes a .featured_bottom {
  display: block;
  background-color: #004720;
  padding: 10px;
  text-transform: uppercase;
}

@media screen and (max-width: 1200px) {
  #homepage #Feature_boxes a .featured_bottom {
    font-size: 11pt;
  }
}

@media screen and (max-width: 991px) {
  #homepage #Feature_boxes a .featured_bottom {
    position: absolute;
    bottom: 0;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  #homepage #Feature_boxes a .featured_bottom {
    position: relative;
  }
}

#homepage #Feature_boxes a .fa {
  margin-right: 10px;
}

#homepage #Feature_boxes a:hover {
  background-color: #004720;
  text-decoration: none;
}

#homepage .upcoming_events {
  padding-top: 20px;
  border-top: 3px solid #EEEEEE;
  margin-top: 0px;
}

#homepage .upcoming_events h2 {
  font-weight: normal;
  color: #01642D;
  margin: 0px 0px 20px 0px;
}

@media screen and (max-width: 767px) {
  #homepage .upcoming_events h2 {
    font-size: 14pt;
  }
}

#homepage .upcoming_events .ecs-event-list {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

#homepage .upcoming_events .ecs-event-list .ecs-event a {
  padding: 5px;
  display: block;
  margin-bottom: 20px;
}

#homepage .upcoming_events .ecs-event-list .ecs-event a:hover {
  background-color: #EEEEEE;
  text-decoration: none !important;
}

#homepage .upcoming_events .ecs-event-list .ecs-event a .date_thumb {
  float: left;
  margin-right: 20px;
}

@media screen and (max-width: 767px) {
  #homepage .upcoming_events .ecs-event-list .ecs-event a .date_thumb {
    margin-right: 15px;
  }
}

#homepage .upcoming_events .ecs-event-list .ecs-event a .date_thumb .day {
  font-size: 20pt;
  color: #cc0000;
  border: 2px solid #cc0000;
  padding: 0px 0px;
  text-align: center;
  width: 50px;
  background-color: white;
}

@media screen and (max-width: 767px) {
  #homepage .upcoming_events .ecs-event-list .ecs-event a .date_thumb .day {
    font-size: 15pt;
    width: 40px;
  }
}

#homepage .upcoming_events .ecs-event-list .ecs-event a .date_thumb .month {
  background-color: #cc0000;
  color: white;
  width: 50px;
  padding: 5px 0px;
  text-align: center;
  font-size: 10pt;
}

@media screen and (max-width: 767px) {
  #homepage .upcoming_events .ecs-event-list .ecs-event a .date_thumb .month {
    font-size: 8pt;
    width: 40px;
  }
}

#homepage .upcoming_events .ecs-event-list .ecs-event a .event-wrapper {
  overflow: hidden;
}

#homepage .upcoming_events .ecs-event-list .ecs-event a .event-wrapper h4 {
  font-size: 16pt;
  margin: 0px 0px 10px 0px;
  color: #01642D;
}

@media screen and (max-width: 767px) {
  #homepage .upcoming_events .ecs-event-list .ecs-event a .event-wrapper h4 {
    font-size: 12pt;
  }
}

#homepage .upcoming_events .ecs-event-list .ecs-event a .event-wrapper p {
  font-size: 12pt;
  line-height: 22pt;
  margin: 0px;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  #homepage .upcoming_events .ecs-event-list .ecs-event a .event-wrapper p {
    font-size: 11pt;
    line-height: 21pt;
  }
}

#homepage .upcoming_events .ecs-event-list .ecs-event a .event-wrapper .venue {
  font-size: 10pt;
  font-weight: bold;
  color: #ACACAC;
}

#homepage .upcoming_events h3 {
  font-size: 12pt;
  margin-bottom: 8px;
  margin-top: 0;
}

#homepage .upcoming_events p {
  margin-top: 0;
}

#homepage .upcoming_events .top-task {
  margin-top: 1em;
}

#homepage .latest_news {
  padding-top: 20px;
  border-top: 3px solid #EEEEEE;
  margin-top: 0px;
}

#homepage .latest_news h2 {
  font-weight: normal;
  color: #01642D;
  margin: 0px 0px 20px 0px;
}

@media screen and (max-width: 767px) {
  #homepage .latest_news h2 {
    font-size: 14pt;
  }
}

#homepage .latest_news .news-item {
  padding: 5px;
  display: block;
  margin-bottom: 20px;
}

#homepage .latest_news .news-item:hover {
  background-color: #EEEEEE;
  text-decoration: none !important;
}

#homepage .latest_news .news-item h3 {
  font-size: 16pt;
  margin: 0px 0px 10px 0px;
  color: #01642D;
}

@media screen and (max-width: 767px) {
  #homepage .latest_news .news-item h3 {
    font-size: 14pt;
  }
}

#homepage .latest_news .news-item p {
  font-size: 12pt;
  line-height: 22pt;
  margin: 0px;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  #homepage .latest_news .news-item p {
    font-size: 11pt;
    line-height: 21pt;
  }
}

#homepage .latest_news .news-item .meta-data {
  font-size: 10pt;
  font-weight: bold;
  color: #ACACAC;
  margin: 0px;
}

#homepage #Sports_and_events h2 {
  width: 100%;
  text-align: center;
  background-color: #01642D;
  display: inline-block;
  color: white;
  text-decoration: none;
  font-size: 14pt;
  line-height: 24pt;
  padding: 10px 20px;
  font-weight: normal;
}

@media screen and (max-width: 991px) {
  #homepage #Sports_and_events h2 {
    margin-bottom: 30px;
    background-color: white;
    color: #01642D;
    padding: 0px;
    text-transform: uppercase;
    margin-top: 0px;
    border-top: 2px solid #EEEEEE;
    padding-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  #homepage #Sports_and_events h2 {
    font-size: 12pt;
    margin-bottom: 20px;
  }
}

#homepage #Sports_and_events .team-link {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

#homepage #Sports_and_events .team-link:hover {
  opacity: 0.8;
}

#homepage #Sports_and_events .team-link img {
  width: 100%;
  max-width: 100%;
}

#homepage #Sports_and_events .team-link h3 {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  display: block;
  font-size: 16pt;
  font-weight: normal;
  text-transform: uppercase;
  background-image: url("img/overlay-green.png");
  color: white;
  padding: 20px;
  margin: 0px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #homepage #Sports_and_events .team-link h3 {
    font-size: 13pt;
    padding: 10px;
  }
}

#homepage #Sports_and_events img {
  float: left;
  z-index: 1;
  width: 100%;
}

#homepage #Sports_and_events .sports .top-task {
  display: block;
  color: white;
  text-decoration: none;
  font-size: 16pt;
  line-height: 26pt;
  padding: 10px;
  text-align: center;
  background-color: #01642D;
  text-transform: uppercase;
  margin-bottom: 20px;
  border-bottom: 5px solid #004720;
  width: 100%;
  float: left;
  margin-top: -60px;
  z-index: 100;
  opacity: 0.75;
}

#homepage #Sports_and_events .sports .top-task i {
  margin-right: 5px;
}

#homepage #Sports_and_events .sports .top-task:hover {
  background-color: #004720;
  border-bottom-color: #01642D;
  text-decoration: none;
  color: white;
}

@media screen and (max-width: 767px) {
  #homepage #Sports_and_events .sports .top-task {
    font-size: 12pt;
    line-height: 22pt;
  }
}

#content-body {
  background-color: #ffffff;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  padding: 30px;
  margin: 30px 0px 0px 0px;
}

@media screen and (max-width: 767px) {
  #content-body {
    margin-top: 0px;
    padding: 20px 0px;
    box-shadow: none;
  }
}

#content-body h1 {
  text-align: left;
  font-size: 22pt;
  color: #01642D;
  margin: 0px 0px 20px 0px;
  font-weight: normal;
}

@media screen and (max-width: 991px) {
  #content-body h1 {
    font-size: 18pt;
  }
}

#content-body h2 {
  background-color: #01642D;
  padding: 8px;
  text-align: left;
  font-size: 16pt;
  color: white;
  margin: 0px 0px 20px 0px;
  font-weight: normal;
}

@media screen and (max-width: 991px) {
  #content-body h2 {
    font-size: 13pt;
  }
}

#content-body p {
  color: #2e2e2e;
  font-size: 14pt;
  line-height: 24pt;
  text-align: left;
  margin: 0px 0px 20px 0px;
}

@media screen and (max-width: 991px) {
  #content-body p {
    font-size: 12pt;
    line-height: 22pt;
  }
}

#content-body p a {
  color: #029644;
}

#content-body p a:hover {
  color: #01642d;
  text-decoration: underline;
}

#content-body blockquote {
  font-style: italic;
  color: #01642D;
}

#content-body article.standard_page table {
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
}

#content-body article.standard_page table caption {
  color: #EEEEEE;
  margin-bottom: 10px;
}

#content-body article.standard_page table tr {
  border: 1px solid #ddd;
  padding: 5px;
}

#content-body article.standard_page table th {
  background-color: #01642D;
  color: white;
}

#content-body article.standard_page table th, #content-body article.standard_page table td {
  padding: 10px;
  text-align: left;
}

#content-body article.standard_page table th {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}

@media screen and (max-width: 600px) {
  #content-body article.standard_page table {
    width: 100%;
  }
  #content-body article.standard_page thead {
    display: none;
  }
  #content-body article.standard_page tr:nth-of-type(2n) {
    background-color: inherit;
  }
  #content-body article.standard_page tr td:first-child {
    background: #f0f0f0;
    font-weight: bold;
    font-size: 1.3em;
  }
  #content-body article.standard_page tbody td {
    display: block;
    text-align: center;
  }
  #content-body article.standard_page tbody td:before {
    content: attr(data-th);
    display: block;
    text-align: center;
  }
  #content-body article.standard_page td {
    width: 100%;
  }
}

#content-body ul {
  margin: 20px 0px;
}

#content-body ul li {
  font-size: 14pt;
  margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
  #content-body ul li {
    font-size: 12pt;
    line-height: 22pt;
  }
}

#content-body img {
  max-width: 100%;
  height: auto !important;
}

#content-body .collapseomatic {
  display: block;
  background-color: #EEEEEE;
  color: #2e2e2e;
  font-size: 14pt;
  margin-bottom: 10px;
  padding: 10px;
  background-position: 11px 17px;
  padding-left: 30px;
}

@media screen and (max-width: 991px) {
  #content-body .collapseomatic {
    font-size: 12pt;
    line-height: 22pt;
  }
}

#content-body .collapseomatic:hover {
  text-decoration: none !important;
  background-color: #e1e1e1;
}

#content-body .collapseomatic_content {
  margin-left: 0px;
}

#content-body .collapseomatic_content table {
  margin-bottom: 20px;
}

.page-links {
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  .page-links {
    padding-left: 0px;
    background-color: #EEEEEE;
    margin-bottom: 20px;
  }
}

.page-links h3 {
  font-size: 14pt;
  line-height: 24pt;
  padding-bottom: 10px;
  border-bottom: 2px solid #01642D;
  text-align: center;
  color: #2e2e2e;
  font-weight: normal;
  margin-top: 0px;
}

@media screen and (max-width: 991px) {
  .page-links h3 {
    font-size: 10pt;
    line-height: 20pt;
  }
}

@media screen and (max-width: 767px) {
  .page-links h3 {
    background-color: #EEEEEE;
    padding: 5px;
    font-weight: bold;
    border-color: #ACACAC;
    margin-bottom: 0px;
  }
  .page-links h3:hover {
    cursor: pointer;
  }
}

.page-links h3 i {
  margin-right: 5px;
}

.page-links .widget-title {
  background-color: white !important;
  font-size: 14pt !important;
  line-height: 24pt !important;
  padding-bottom: 10px !important;
  border-bottom: 2px solid #01642D !important;
  text-align: center !important;
  color: #2e2e2e !important;
  font-weight: normal !important;
  margin-top: 0px !important;
}

@media screen and (max-width: 991px) {
  .page-links .widget-title {
    font-size: 12pt !important;
    line-height: 22pt !important;
  }
}

.page-links .back-to-parent {
  background-color: #01642D;
  color: white !important;
  font-size: 14pt;
  vertical-align: middle;
  padding: 10px;
  display: block;
}

@media screen and (max-width: 991px) {
  .page-links .back-to-parent {
    font-size: 12pt;
    line-height: 22pt;
  }
}

@media screen and (max-width: 767px) {
  .page-links .back-to-parent {
    padding: 5px;
    margin-top: 0px;
    background-color: #d4d4d4;
    color: #2e2e2e !important;
  }
  .page-links .back-to-parent i {
    color: #2e2e2e !important;
  }
  .page-links .back-to-parent:hover {
    color: white !important;
  }
}

.page-links .back-to-parent i {
  color: white;
  margin-right: 5px;
  font-size: 14pt;
  vertical-align: baseline;
}

.page-links .back-to-parent:hover {
  text-decoration: none !important;
  background-color: #029644 !important;
}

@media screen and (max-width: 767px) {
  .page-links .m_hide {
    display: none !important;
  }
}

.page-links ul {
  margin: 0px;
  margin-top: 0px !important;
  padding: 0px;
  background-color: #EEEEEE;
  padding: 10px;
  padding-bottom: 10px;
  list-style-type: none;
}

.page-links ul.children {
  background-color: #e6e6e6;
  margin: 0px !important;
  padding: 0px;
  border: 2px solid #e1e1e1;
  border-top: 2px solid #01642D;
}

.page-links ul.children li {
  margin-bottom: 5px !important;
}

.page-links ul.children li a {
  color: #2e2e2e !important;
  padding: 10px;
}

@media screen and (max-width: 991px) {
  .page-links ul.children li a {
    padding: 5px;
  }
}

.page-links ul.children li:last-child {
  margin-bottom: 0px !important;
}

.page-links ul li {
  position: relative;
  margin-bottom: 10px !important;
}

@media screen and (max-width: 991px) {
  .page-links ul li {
    margin-bottom: 5px !important;
  }
}

.page-links ul li.last {
  margin-bottom: 0px !important;
}

.page-links ul li a {
  padding: 10px;
  display: block;
  text-align: left;
  color: #2e2e2e !important;
  text-decoration: none;
  font-size: 14pt;
  margin-bottom: 0px;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  transition: all 0.1s;
}

@media screen and (max-width: 991px) {
  .page-links ul li a {
    font-size: 12pt;
    line-height: 20pt;
    padding: 5px;
  }
}

.page-links ul li a:hover {
  background-color: #01642D;
  color: white !important;
  text-decoration: none !important;
}

.page-links ul li.current_page_item a {
  background-color: #029644;
  color: white !important;
  position: relative;
}

.page-links ul li.current_page_item a:after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(6, 155, 64, 0);
  border-right-color: #069b40;
  border-width: 15px;
  margin-top: -15px;
}

@media screen and (max-width: 767px) {
  .page-links ul li.current_page_item a:after {
    content: none;
  }
}

.page-links ul li.current_page_item .children {
  background-color: #01642D;
  border-color: #01642D;
}

.page-links ul li.current_page_item .children a {
  color: white;
  padding: 10px;
  background-color: transparent !important;
}

@media screen and (max-width: 991px) {
  .page-links ul li.current_page_item .children a {
    padding: 5px !important;
  }
}

.page-links ul li.current_page_item .children a:after {
  content: none !important;
}

.page-links ul li.current_page_item .children a:hover {
  background-color: #029644 !important;
}

.widget-area ul li:last-child {
  margin-bottom: 0px !important;
}

footer {
  background-color: #004720;
  background-image: url("img/winning.gif");
  background-repeat: no-repeat;
  background-size: cover;
}

footer .container #footer_bar {
  margin-top: 0px;
  padding: 40px 0px;
  color: #ffffff;
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar {
    margin-top: 20px;
    text-align: center;
    padding: 20px 0px;
  }
}

footer .container #footer_bar h4 {
  color: white;
  margin: 0px 0px 10px 0px;
  font-size: 16pt;
}

footer .container #footer_bar a {
  text-decoration: none;
}

footer .container #footer_bar a:hover {
  text-decoration: underline;
  color: white;
}

footer .container #footer_bar .menu-footer-page-links-container ul {
  list-style-type: none;
  padding-left: 0;
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar .menu-footer-page-links-container ul {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 50px;
  }
}

footer .container #footer_bar .menu-footer-page-links-container ul li {
  display: inline-block;
  border-left: 1px solid #fff;
  padding: 0 0.5em;
  font-size: 10pt;
}

footer .container #footer_bar .menu-footer-page-links-container ul li a {
  color: white;
  text-decoration: none;
}

footer .container #footer_bar .menu-footer-page-links-container ul li a:hover {
  color: white;
  text-decoration: underline;
}

footer .container #footer_bar .menu-footer-page-links-container ul li:first-child {
  border: 0px;
  padding: 0 0.5em 0 0;
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar .menu-footer-page-links-container ul {
    margin-bottom: 10px;
    text-align: center;
  }
  footer .container #footer_bar .menu-footer-page-links-container ul li {
    display: block;
    border: 0px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
  }
}

footer .container #footer_bar .menu-footer-other-pages-container ul {
  opacity: 0.68;
  list-style-type: none;
  padding-left: 0;
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar .menu-footer-other-pages-container ul {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 50px;
  }
}

footer .container #footer_bar .menu-footer-other-pages-container ul li {
  display: inline-block;
  border-left: 1px solid #fff;
  padding: 0 0.5em;
  font-size: 10pt;
}

footer .container #footer_bar .menu-footer-other-pages-container ul li a {
  color: white;
  text-decoration: none;
}

footer .container #footer_bar .menu-footer-other-pages-container ul li a:hover {
  color: white;
  text-decoration: underline;
}

footer .container #footer_bar .menu-footer-other-pages-container ul li:first-child {
  border: 0px;
  padding: 0 0.5em 0 0;
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar .menu-footer-other-pages-container ul {
    margin-bottom: 10px;
    text-align: center;
  }
  footer .container #footer_bar .menu-footer-other-pages-container ul li {
    display: block;
    border: 0px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar div#address {
    margin-top: 20px;
  }
}

footer .container #footer_bar div#address a {
  color: #ffffff;
}

footer .container #footer_bar div#address span {
  text-align: right;
  display: block;
  clear: left;
  text-decoration: none;
  font-style: normal;
  margin-bottom: 0.2em;
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar div#address span {
    text-align: center;
    font-size: 11pt;
  }
}

footer .container #footer_bar div#address .postal-code {
  margin-bottom: 2em;
}

footer .container #footer_bar div#address .email {
  font-weight: bold;
}

footer .container #footer_bar div#address .phone {
  margin-bottom: 1.5em;
  font-weight: bold;
}

footer .container #footer_bar .designed_by {
  margin-top: 100px;
  display: block;
  text-align: left;
  font-size: 12pt;
  color: #fff;
  line-height: 22pt;
}

@media screen and (max-width: 991px) {
  footer .container #footer_bar .designed_by {
    margin-top: 50px;
  }
}

@media screen and (max-width: 767px) {
  footer .container #footer_bar .designed_by {
    text-align: center;
    margin-top: 20px;
  }
}

footer .container #footer_bar .footer-follow-us {
  font-size: 10pt;
  height: 4em;
}

footer .container #footer_bar .footer-follow-us a {
  display: inline;
}

footer .container #footer_bar .footer-follow-us span {
  display: inline-block;
  vertical-align: text-bottom;
}

footer .container #footer_bar .footer-follow-us .fa-twitter-square {
  margin-left: 5px;
  font-size: 30pt;
}

footer .container #footer_bar .footer-follow-us .fa-facebook-square {
  margin-left: 10px;
  font-size: 30pt;
}

@media screen and (max-width: 991px) {
  footer .container #footer_bar .footer-follow-us .fa-facebook-square {
    margin-left: 0px;
  }
}

.news-list {
  margin-top: 0px;
  padding: 0px;
  list-style-type: none;
}

.news-list li .news_item {
  padding: 5px;
  display: block;
  margin-bottom: 20px;
  border-bottom: 3px solid #EEEEEE;
}

.news-list li .news_item:hover {
  background-color: #EEEEEE;
  text-decoration: none !important;
}

.news-list li .news_item h3 {
  font-size: 16pt;
  margin: 0px 0px 10px 0px;
  color: #01642D;
}

@media screen and (max-width: 767px) {
  .news-list li .news_item h3 {
    font-size: 14pt;
  }
}

.news-list li .news_item p {
  font-size: 12pt;
  line-height: 22pt;
  margin: 0px;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .news-list li .news_item p {
    font-size: 11pt;
    line-height: 21pt;
  }
}

.news-list li .news_item .meta-data {
  font-size: 10pt !important;
  font-weight: bold !important;
  color: #ACACAC !important;
  margin: 0px !important;
}

.navigation-box {
  margin: 20px 0px 0px 0px;
}

.navigation-box .previous-page, .navigation-box .next-page {
  float: left;
  display: block;
  padding: 5px 10px;
  background-color: #EEEEEE;
  color: #2e2e2e;
  font-size: 15pt;
  margin-bottom: 20px;
  width: 40%;
}

@media screen and (max-width: 767px) {
  .navigation-box .previous-page, .navigation-box .next-page {
    float: none;
    width: 100%;
    font-size: 11pt;
    margin-bottom: 10px;
  }
}

.navigation-box .previous-page .icon, .navigation-box .next-page .icon {
  float: left;
  margin-right: 20px;
  margin-top: 10px;
}

.navigation-box .previous-page .text, .navigation-box .next-page .text {
  overflow: hidden;
  display: block;
}

.navigation-box .previous-page .text .instruction, .navigation-box .next-page .text .instruction {
  display: block;
  font-size: 10pt;
}

.navigation-box .previous-page .text .destination, .navigation-box .next-page .text .destination {
  display: block;
}

.navigation-box .previous-page:hover, .navigation-box .next-page:hover {
  background-color: #01642D;
  color: white;
  text-decoration: none;
}

.navigation-box .next-page {
  float: right;
  width: 40%;
}

.navigation-box .next-page .text {
  display: inline-block;
}

.navigation-box .next-page .icon {
  float: right;
  margin-left: 20px;
  margin-top: 10px;
}

.navigation-box .next-page i {
  margin-right: 0px;
  margin-left: 5px;
}

.tribe-events-notices {
  background-color: #dff0d8;
  color: #3c763d;
  border-color: #d6e9c6;
}

.tribe-events-page-title {
  color: #2e2e2e !important;
  background-color: #EEEEEE !important;
}

.type-tribe_events {
  padding: 5px !important;
}

.tribe-events-nav-next a, .tribe-events-nav-previous a {
  background-color: #666;
  color: white !important;
  padding: 10px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.tribe-events-nav-next a:hover, .tribe-events-nav-previous a:hover {
  background-color: #00b300;
}

.tribe-events-tooltip {
  font-size: 12pt !important;
  line-height: 22pt !important;
}

.tribe-events-tooltip .entry-title {
  font-size: 12pt !important;
}

.tribe-events-tooltip p {
  font-size: 12pt !important;
  line-height: 22pt !important;
}

.tribe-events-divider {
  display: none;
}

.tribe-events-sub-nav {
  display: none;
}

.tribe-events-cost {
  display: block;
  margin: 0px 0px 20px 0px;
  font-size: 14pt;
  color: #2e2e2e;
  background-color: #EEEEEE;
  padding: 10px;
  margin-bottom: 0px;
}

.tribe-events-back {
  float: right;
}

.tribe-events-back a {
  background-color: #01642D;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: white !important;
  padding: 10px;
}

.tribe-events-back a:hover {
  text-decoration: none !important;
  background-color: #029644;
}

#tribe-events-day {
  padding: 0px;
}

#tribe-events-day .type-tribe_events {
  padding: 0px !important;
}

.tribe-events-list-event-title {
  padding: 0px !important;
  display: block !important;
  background-color: transparent !important;
}

.tribe-events-list-event-title a {
  display: block;
}

.tribe-events-list-event-title a.tribe-event-url {
  padding: 10px !important;
}

.tribe-events-list-event-title a.tribe-event-url:hover {
  background-color: #02b04f !important;
}

.tribe-events-schedule h2 {
  background-color: white !important;
  color: #2e2e2e !important;
  border: 2px solid #cc0000;
  display: none;
}

.tribe-events-single-event-title {
  padding-bottom: 20px !important;
  margin-bottom: 0px !important;
  border-bottom: 3px solid #01642D;
}

.tribe-events-single-section a {
  color: #029644;
}

.tribe-events-single-section a:hover {
  text-decoration: underline !important;
}

.tribe-events-single-section .tribe-events-meta-group {
  padding: 0px 20px;
}

.tribe-events-single-section .tribe-events-meta-group dl {
  font-size: 13pt;
}

.tribe-events-single-section .tribe-events-meta-group dl dt {
  font-weight: normal !important;
  margin-bottom: 10px;
  font-style: italic;
}

.tribe-events-loop .type-tribe_events {
  padding: 0px !important;
}

.tribe-events-loop .tribe-events-event-meta {
  font-size: 12pt !important;
  line-height: 22pt !important;
  color: #b0b0b0;
}

body.events-single .events_title_opener {
  display: none;
}

@media (max-width: 600px) {
  html #wpadminbar {
    top: -46px;
  }
}

/* Show the menu when animating or visible */
.animating .mobile_panel, .menu-visible .mobile_panel {
  display: block;
}

/***
 * If the animating class is present then apply
 * the CSS transition to #page over 250ms.
 */
.animating .wrapper {
  transition: transform 0.25s ease-in-out;
  -webkit-transition: -webkit-transform 0.25s ease-in-out;
}

/***
 * If the left class is present then transform
 * the #page element 240px to the left.
 */
.animating.left .wrapper {
  transform: translate3d(-260px, 0, 0);
  -webkit-transform: translate3d(-260px, 0, 0);
}

/***
 * If the right class is present then transform
 * the #page element 240px to the right.
 */
.animating.right .wrapper {
  transform: translate3d(260px, 0, 0);
  -webkit-transform: translate3d(260px, 0, 0);
}

/***
 * If the menu-visible class is present then
 * shift the #page 240px from the right edge
 * via position: absolute to keep it in the 
 * open position. When .animating, .left and
 * .right classes are not present the CSS
 * transform does not apply to #page.
 */
.menu-visible .wrapper {
  right: 260px;
}

@media screen and (max-width: 767px) {
  .wrapper, .mobile_panel {
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
  }
}
